package com.ibtp.kontor.dal;

import org.slf4j.Logger;
import org.slf4j.LoggerFactory;

/**
 * Created by TPEETZ on 22.01.2015.
 */
public class DatabaseManager {

    private static Database database;
    private static Logger logger = LoggerFactory.getLogger(DatabaseManager.class.getName());

    public static Database getDatabase() {
        logger.info("return " + database.toString());
        return database;
    }

    public static void setDatabase(Database database) {
        logger.info("set " + database.toString());
        DatabaseManager.database = database;
    }
}
